/*  
Theme Name: The Goodnight Society
Theme URI: http://demo.yithemes.com/room09/
Version: 1.6.2
Description: Ecommerce Wordpress Theme
Author: Reide Iredale (departmentdesign.co)
Author URI: http://departmentdesign.co
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
template: room09

	Copyright: (c) 2012 Your Inspiration Web.
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt

*/

/* If you need to edit the room09 folder name, pay attention to change the name even in woocommerce/style.css file */
@import url("../room09/style.css");

/* Below you can write your style */



@media  (min-width: 769px) {

body .widget.widget_onsale li a:hover,body  .widget.widget_best_sellers li a:hover, body .widget.widget_recent_reviews li a:hover,body  .widget.widget_recent_products li a:hover, .widget.widget_random_products li a:hover,body  .widget.widget_featured_products li a:hover, body .widget.widget_top_rated_products li a:hover,body  .widget.widget_recently_viewed_products li a:hover{
color: #cccccc !important;
}
#nav_menu-3,#nav_menu-5{padding-left:12px;}

	#menu-main-menu ul li{
		padding-top: 0px;
		padding-bottom: 0px;	  
	}

	body #nav li.menu-item-has-children a {
		background: #fff !important;
		position: relative;
		padding-bottom: 19px;
	}

	body #nav li.menu-item-has-children li a{
	padding: 5px 0;
	}

	#nav li.menu-item-has-children a:hover,#nav li.menu-item-has-children a:active{
		display:block !important;
	}
	
	.sf-sub-indicator{
		margin-top:0px !important;display:none !important;
	}

	body  #nav li ul.sub-menu .sf-sub-indicator,body .sf-sub-indicator,body  .sf-sub-indicator:active,body .sf-sub-indicator:hover, #nav ul.sub-menu a:hover >.sf-sub-indicator, #nav ul.sub-menu a:active >.sf-sub-indicator, #nav ul.sub-menu li:hover >a >.sf-sub-indicator{
		display:none !important;
	}

	#menu-item-735{
		border-bottom: 4px solid #fff !important;
	}

	.home #menu-item-735{
		border-bottom: none !important;
	}

	body #menu-item-735 a{
		z-index: 111111 !important; 
		display:block !important; 
	}

	body #menu-item-39 a .sf-sub-indicator{
		display:block !important;
	}

	body #menu-item-735 .sf-sub-indicator{
		display: block !important; 
	}

	#nav li.menu-item-has-children:hover {
		border: 4px solid #ccc;
		background: #fff;
		color: black;
		z-index: 11111111111;
	}

	/*
	body #nav li.menu-item-has-children a{
	padding-bottom:0px !important;
	}  */

	#menu-item-39 li.menu-item-has-children a:active{
		display:block !important;
	}

	.widget-1.span3, .widget-2.span3, .widget-3.span3 {
		width: 14.13% !important;
		border-right: 1px solid #bebebe !important;
		min-height: 280px !important;
		padding: 0 10px 0 7px;
	}

	#nav ul.sub-menu, #nav ul.children {
	/* display: block; */
		margin-top: -2px;
		margin-left: 0px;
		position: absolute;
		font-size: 14px;
		left: -4px;
		padding: 0 0 14px;
		min-width: 200px;
		z-index: 99999;
		top: 53px !important;
	}

	a.shipping-calculator-button{
		float: left !important;
		margin-bottom: 19px;
		clear: both;
		width: 100%;
		text-align: left !important;
	}

	.archive-title{
		text-align: center !important;
	}

	.search.woocommerce ul.products li.product.last{
		float: left !important;
		margin-left:30px !important;
	}

	.search.woocommerce ul.products li.first, .search.woocommerce ul.products li{
		clear: none !important;
		margin-left: 20px !important;
		float:left !important;
	}

	body.search.woocommerce ul.products li:nth-child(5){
		clear: both !important;
	}

	#topbar input#s{
		margin:12px 0 0 0;
		height: 31px !important;
		color: black;
		text-transform: uppercase !important;
		font-weight: 900 !important;
		/*width: 100% !important;*/
		font-family: "brandon-grotesque", Helvetica, Arial, sans-serif !important;
		border-color: black !important;
		background: none !important;
		letter-spacing: 0em !important;
	}

	#topbar input#searchsubmit{
		text-indent: -999em;
		background: url("images/sprite.png") -123px -149px !important;
		border: none !important;
		position: relative;
		/*float: right !important;*/
		/*top: -31px !important;
		right: -12px;*/
		top: 14px !important;
	}
	.mc_merge_var,#mc_signup_form {
	margin-bottom: 0 !important;
	}

.widget.widget_onsale li a:hover, .widget.widget_best_sellers li a:hover, .widget.widget_recent_reviews li a:hover, .widget.widget_recent_products li a:hover, .widget.widget_random_products li a:hover, .widget.widget_featured_products li a:hover, .widget.widget_top_rated_products li a:hover, .widget.widget_recently_viewed_products li a:hover{
color:#000 !important;
}


}

.logos-slider h2{
    font-size: 23px !important;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold !important;
    margin-top: 100px;
letter-spacing: 1px;
}


.logos-slider .list_carousel {
    border-top:none !important;
border-bottom:none !important;

}

.logos-slider .list_carousel ul li {
    margin: 0 !important;
margin-right:32px !important
}

.logos-slider .list_carousel ul li:first-child {
margin-left:-10px !important
}


.testis{
width:100%; background-color: #f5f5f5; border-radius: 10px; clear:both;
padding:30px;
margin-top:100px
}

.feature {
margin-top: 80px;
min-height: 430px;
}

.feature img{
margin-bottom:10px;
}


.best{
float:left;
width:205px;
text-align:center;
font-family: "brandon-grotesque", Helvetica, Arial, sans-serif !important;
text-transform: uppercase !important;
font-weight: 900 !important;
letter-spacing: 0.1em !important;
margin:0 12px 0 12px;
}


.testis h2, .feature h2, .logos h2{
    font-size: 23px !important;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold !important;
letter-spacing: 1px;
margin-bottom: 30px;
}

.ads {
clear: both; min-height:300px;
overflow: hidden;
 }

.ads a img{
float: left;
margin-right: 90px;
 }

div.box-image {
display:none !important}

.products-slider-wrapper {
    min-height: 160px;
}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box, .cycle-slide .testimonial-box {
    padding: 0 100px 15px 100px;
}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-title {
    line-height: 80px !important;
    font-weight: bold;
}

.logos img{
height: 27px;
width: auto;
float: left;
margin-right: 30px;
}

.logos {padding: 70px 0 100px 0; text-align:center}
.logos h2{
padding-bottom: 30px; }

@media only screen and (max-width: 480px) {
.logos img{
clear:both !important;
float:none !important;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box, .cycle-slide .testimonial-box {
    padding: 0 10px 10px 10px;
}
.logos {text-align:center}
}

div#RichSnippets {
    display: none;
}

.ads-home {
    position: relative;
    width: 112%;
    left: -6%;
    margin: 0 auto;
}

.ads-home .one-third {
    padding: 0 5px;
}

.ads-home a img {
    float: none;
    margin-right: 0;
    display: block;
}

@media(max-width: 1280px) {
.ads-home {
    width: 106%;
    left: -34px;
}
}

@media(max-width: 1024px) {
.ads-home {
    width: 100;
    left: 0;
}
}